package io.renren.modules.sys.utils;

import java.io.File;

public class OSinfoUtil {
	
    private static String OS = System.getProperty("os.name").toLowerCase(); 

    public static boolean isLinux(){
        return OS.indexOf("linux")>=0;
    } 

    public static boolean isWindows(){
        return OS.indexOf("windows")>=0;
    } 

}
